* /*Basic attributes*/
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;	
	line-height: 18px;
	/* font-style: normal; */
}
A.footnote{
	text-decoration: none;
}
.ay{ 
	font-family: "Times New Roman", Times, serif; 
	background-color: #FFFFFF; 
	font-size: 14px; 
	font-weight: bold; 
	color: #666666; 
	text-decoration: none;
	font-style: normal
}
.ay_sel{ 
	font-family: "Times New Roman", Times, serif; 
	background-color: #FFFFFF; 
	font-size: 14px; 
	font-weight: bold; 
	color: #C1C1C1; 
	text-decoration: none; 	
	font-style: normal
}
.ay_submenu{ 
	font-family: "Times New Roman", Times, serif; 
	background-color: #FFFFFF; 
	font-size: 12px; 
	font-weight: bold; 
	color: #666666; 
	text-decoration: none; 
	font-style: normal
}
.ay_sel_submenu{ 
	font-family: "Times New Roman", Times, serif; 
	background-color: #FFFFFF; 
	font-size: 12px; 
	font-weight: bold; 
	color: #C1C1C1;
	text-decoration: none;
	font-style: normal
}
.ay12{ 
	font-family: "Times New Roman", Times, serif; 
	background-color: #FFFFFF; 
	font-size: 12px; 
	font-weight: bold; 
	color: #666666; 
	text-decoration: none;
	font-style: normal
}
.top_nav{  
	font-size: 12px; 
	color: #FFFFFF; 
	text-decoration: none
}
.tip{  
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none;
	text-align: center;
}

.common_text{
	font-size: 14px;
	font-family: "Times New Roman",	Times, serif; 
	color: #070707;
}
.common_text_italic{
	font-size: 14px;
	font-family: "Times New Roman",	Times, serif; 
	font-style: italic !important;
	color: #070707;
}
.common_text_small{
	font-size: 12px;
	font-family: "Times New Roman",	Times, serif; 
	color: #070707;
	text-align:right;
}
.common_text_small_left{
	font-size: 12px;
	font-family: "Times New Roman",	Times, serif; 
	color: #070707;
	text-align:left;
}

.common_text_left{
	font-size: 14px;
	font-family: "Times New Roman",	Times, serif; 
	color: #070707;
}
.rtext{
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;;
	color: #000000;
	text-align: right;
	font-style: italic;
}
.copyright{
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;;
	color: #000000;
	text-align: right;
}
.bottom_addrNoTable{
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;
	color: #666666
}

.bottom_addrInTable{
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;
	color: #FFFFFF
}

.sideBookList{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, san-serif;
}

.sideBookListSel{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: bold;
}

.bookTitle{
	font-size: 16px; 
	font-weight: bold; 
	color: #070707
}
.bookTitle_center{
	font-size: 16px; 
	font-weight: bold; 
	color: #070707;
	text-align: center;
}
.bookTitle18{
	font-size: 18px; 
	font-weight: bold; 
	color: #070707
}
.bookTitle18_center{
	font-size: 18px; 
	font-weight: bold; 
	color: #070707;
	text-align: center;
}
.bookTitle20{
	font-size: 20px; 
	font-weight: bold; 
	color: #070707
}
.bookTitle20_center{
	font-size: 20px; 
	font-weight: bold; 
	color: #070707;
	text-align: center;
}
.bookTitle22{
	font-size: 22px; 
	font-weight: bold; 
	color: #070707
}
.bookTitle22_center{
	font-size: 22px; 
	font-weight: bold; 
	color: #070707;
	text-align: center;
}
.bookTitle60{
	font-size: 60px; 
	color: #070707;
}
.ay_BookTitles{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;	
	font-style: normal;
	text-decoration: none;	
	color: #666666;
	line-height: 17px;
}
.ay_BookTitles_sel{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;	
	font-style: normal;
	text-decoration: none;	
	color: #C1C1C1;
	line-height: 17px;
}
.ay_Download{ 
	font-family: "Times New Roman", Times, serif; 
	font-size: 14px; 
	font-weight: bold;
	font-style: normal; 
	text-decoration: underline; 
	color: #999999; 	
	line-height: 17px; 
}

.footnote{
	font-size: 11px;
	font-family: "Times New Roman",
	Times, serif; color: #070707
}
.header_sel{
	font-size: 12px; 
	color: #FAE54A; 
	text-decoration: none
}

.compilations{ 
	font-family: "Times New Roman", Times, serif; 
	background-color: #FFFFFF; 
	font-size: 14px; 
	font-weight: bold; 
	color: #666666; 
	text-decoration: none;
	font-style: normal
}
.compilations_small{
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #666666
}
.crossroads_chapter{
	font-size: 18px;
	font-family: "Times New Roman",	Times, serif;
	font-weight: bold;
	color: #070707;
	text-align:center;
}
.reglink{ color:#0000FF; }

.ay_talks_quote_source {
	font-style: italic;
	font-size: 11px;
}
.ay_talks_quote_source1 {
	font-size: 11px;
}
.ay_talks_text_rus{
	font-size: 10px;
}